数据提供商: Ahrefs
Ahrefs 链接域名
每次调用 $0.055 起在 75 秒内响应
从 Ahrefs 索引获取某个域名或 URL 链接到的外部域名:默认包含被链接域名、其 DR、来自查询目标的链接数、被链接页面数和 dofollow 链接数。select、where 和 order_by 按文档定义传递给 Ahrefs(where 或 order_by 中使用的字段与返回字段一样计费)。每次调用最多可处理 250 行数据(范围为 1 至 250 行,默认值为 50 行)。不支持偏移或分页。按 Ahrefs API 单位计价。空报告会被视为无结果。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Ahrefs endpoint /v3/site-explorer/linkeddomains on Glasser.bash
glasser run -p ahrefs -e '/v3/site-explorer/linkeddomains' -i '{"target":"ahrefs.com"}' --endpoint-version 4使用接口版本 4。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"ahrefs","endpoint":"/v3/site-explorer/linkeddomains","input":{"target":"ahrefs.com"},"endpoint_version":4}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 4,运行前请确认当前价格。
第 2 步尝试一个具体任务
筛选潜在客户时,可以将公司信息与理想客户标准比较,决定接下来研究哪些公司。
复制此提示词到你的 Agent,按理想客户标准审阅公司。
提示词
Use ahrefs:/v3/site-explorer/linkeddomains on Glasser.
Check the returned company data against my ideal-customer criteria.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"target"
],
"properties": {
"mode": {
"enum": [
"exact",
"prefix",
"domain",
"subdomains"
],
"type": "string"
},
"limit": {
"type": "integer",
"maximum": 250,
"minimum": 1
},
"where": {
"type": "string",
"minLength": 1
},
"select": {
"type": "string",
"pattern": "^[a-z_][a-z0-9_.]*(,[a-z_][a-z0-9_.]*)*$",
"minLength": 1
},
"target": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"order_by": {
"type": "string",
"pattern": "^[a-z_][a-z0-9_.]*(:(asc|desc))?(,[a-z_][a-z0-9_.]*(:(asc|desc))?)*$",
"minLength": 1
},
"protocol": {
"enum": [
"both",
"http",
"https"
],
"type": "string"
}
},
"additionalProperties": false
}json
{
"target": "ahrefs.com"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 基础费用 | 包含最多 50 个 API 单位。有无匹配数据均按此价格收费。 | $0.055 |
|---|---|---|
| 额外个 API 单位的单价 | 超出前 50 个单位的部分,按每个 API 单位计费。 | $0.0011 |
| 每次运行的费用上限 | 总费用不会超过此金额。 | $17.05 |
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |